Subject: [PATCH] Add collectd
From: Lars-Dominik Braun <[email-masked]>
To: [email-masked]
Date: Tue, 28 Apr 2020 10:57:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

the attached patch adds the monitoring software “collectd”. Its configuration
is quite minimal right now. A lot of plugins are not enabled, because they
introduce many external dependencies. I’m sure that can be fixed easily if
there’s demand though.

I’ve been running the package in production for a week now without any problems
(via systemd on a foreign distribution, thus no herd service).

Cheers,
Lars